Subject: Order #473850 problems
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 10 Mar 2008 18:15:31 -0400

Mike,
Ok...I may have found out what caused the problems on Feb. 6th; this order.  The same exact behavior occurred today when trying to open this invoice and print the label.  I think it has something to do with having too many products.  They added 2 more products (free posters) then what is normally allowed.  This has happened before when the rep added the free poster and it took the total higher than the 8 product allowance.  Is the free poster part of the calculation?  It may not be since when it was added the product calculation was already in place.  Just a thought.  Anyways, the product calculation seems to not be functioning properly.  Also, I am unable to open the invoice for order #473850.  Let me know when things are fixed so I can get an invoice for this customer.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]